/* compiled by scssphp v0.0.12 on Fri, 06 Nov 2020 10:51:01 +1300 (0.3341s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Phone link */
/* Header */
/* Navigation */
/* Rotator */
/* Text */
/* Headings */
/* Links */
/* Content */
/* Pre-footer */
/* Footer */
/* Main body */
html, body {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  background-color: #fff;
  /* Default links */
}
a {
  color: #008699;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #ffe600;
  /* Button link */
}
.readmore, .buynow, .backlink, a.button, .button a {
  display: inline-block;
  color: #008699 !important;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 900;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 20px 80px;
  background-color: #ffe600;
  transition: 0.3s;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover, a.button:hover, .button a:hover, a.button.important:hover, .button.important a:hover {
  background-color: #008699;
  color: #ffe600 !important;
}
a.button.important, .button.important a {
  background-color: #ed1c24;
  color: #fff !important;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
  text-align: center;
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-weight: 900;
  letter-spacing: 0em;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-weight: 900;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 48px;
  line-height: 1.2;
  padding: 0px 0 30px 0;
}
h2 {
  font-size: 48px;
  line-height: 1.2;
  padding: 20px 0 20px 0;
}
h3 {
  font-size: 32px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 24px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.large {
  font-size: 120%;
}
.img-right {
  margin-left: 50px;
  max-width: 47%;
  /* Backgrounds */
}
.background.light {
  background-color: #f2f4f5;
}
.background.dark {
  color: #fff;
  background-color: #071833;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e7e9ea 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 1em;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 3px;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 1em;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1400px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  /* Mobile quick call */
}
#mobile-link {
  display: none;
  right: 110px;
}
#mobile-link a {
  display: inline-block;
  color: #fff;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 35px;
  font-weight: 700;
  height: 170px;
  line-height: 170px;
  z-index: 700;
}
#mobile-link a .material-icons {
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 5px;
}
#mobile-link a > i {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  /* Header */
}
#container-header {
  background-color: #000;
  border-bottom: 5px solid #ed1c24;
  position: fixed;
  width: 100%;
  z-index: 999;
}
#header {
  height: 170px;
  color: #0e2f65;
  transition: 0.3s;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 170px;
  line-height: 170px;
  display: inline-block;
  padding-left: 0;
  max-width: 400px;
  transition: 0.3s;
}
#header #logo img {
  vertical-align: middle;
}
.desktop-logo2 {
  max-width: 150px;
  height: 170px;
  line-height: 170px;
  float: right;
  margin-left: 20px;
  transition: 0.3s;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
}
.active-user #container-header {
  margin-top: 0;
  /* Main navigation */
}
#navigation {
  float: right;
  color: #fff;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
  height: 170px;
  line-height: 170px;
  color: #fff;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 170px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
  transition: 0.3s;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li:last-child a {
  padding-right: 0px;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 170px;
  line-height: 170px;
  color: #fff;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  transition: 0.3s;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 170px;
  line-height: 190px;
  font-weight: 900;
  transition: 0.3s;
  /*
			#navigation > ul > li > a:after {
			content:'';
			position:absolute;
			top:100%;
			left:0px;
			right:0px;
			height:0px;
			background-color:$nav-hover-border;
			-moz-transition:all 0.2s ease;
			-webkit-transition:all 0.2s ease;
			transition:all 0.2s ease;
			}
			*/
}
#navigation .material-icons {
  line-height: 170px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #008699;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
  /*
				#navigation > ul > li > a:hover:after,
				#navigation > ul > li > .over:after,
				#navigation > ul > li > .on:after {
				height:3px;	
				}
				*/
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 170px;
  height: 170px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 120px;
  left: 25px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 250px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 250px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 25px 25px;
  background-color: #008699;
  border-bottom: 1px solid #fff;
  margin: 0 0 0 0;
  z-index: 898;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #ffe600;
  border-radius: 0px;
  background-color: #008699;
  border-bottom: solid #fff 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: right;
  top: 0px;
  right: 0px;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  height: 170px;
  padding: 0 30px;
  font-size: 50px;
  line-height: 170px;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 50px;
  vertical-align: middle;
  margin-top: -4px;
}
.mobile-logo {
  display: none;
}
.mobile-overlay {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 800;
  display: none;
}
#nav-icon4 {
  width: 60px;
  height: 45px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 75%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  /* Icon 4 */
}
#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
  top: 15px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
  top: 30px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 8px;
}
#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 33px;
  left: 8px;
}
#container-flash {
  padding-top: 170px;
}
.active-user #container-flash {
  padding-top: 175px;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.6;
  text-align: right;
  color: #fff;
  background-color: #008699;
  padding: 5px 0;
  width: 100%;
  z-index: 999;
}
.auth-details .wrap {
  padding: 0 50px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.backgroundimage-container .backgroundimage-content {
  padding: 10px 0;
  min-height: 20px;
  /* Rotating images */
}
.sliderimg .slidertext {
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.6;
  max-width: 35%;
  text-align: left;
}
.sliderimg .slidertext.align.center-horz {
  left: 21%;
}
.sliderimg .slidertext h2 {
  color: #008699;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: calc(27px + 2vw);
  font-weight: 900;
  text-transform: uppercase;
  line-height: 0.9;
  padding: 0px;
}
.sliderimg .slidertext h3 {
  color: #000;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: calc(14px + 0.1vw);
  font-weight: 400;
  padding: 15px 0 20px 0;
  line-height: 1.6;
}
.sliderimg .slidertext a.button {
  padding: 20px 55px;
}
.sliderimg .slidertext a.button.important {
  position: absolute;
  right: calc(-8vw - 80px);
  top: 50%;
  border-radius: 999px;
  padding: calc(4vw + 40px);
  -webkit-transform: scale(0) translateY(-50%);
  -moz-transform: scale(0) translateY(-50%);
  -ms-transform: scale(0) translateY(-50%);
  -o-transform: scale(0) translateY(-50%);
  transform: scale(0) translateY(-50%);
  -webkit-transition: transform 0s;
  -moz-transition: transform 0s;
  -ms-transition: transform 0s;
  -o-transition: transform 0s;
  transition: transform 0s;
}
.sliderimg.unslider-active .slidertext a.button.important {
  -webkit-transform: scale(1) translateY(-50%);
  -moz-transform: scale(1) translateY(-50%);
  -ms-transform: scale(1) translateY(-50%);
  -o-transform: scale(1) translateY(-50%);
  transform: scale(1) translateY(-50%);
  -webkit-transition: transform 0.3s ease 0.6s;
  -moz-transition: transform 0.3s ease 0.6s;
  -ms-transition: transform 0.3s ease 0.6s;
  -o-transition: transform 0.3s ease 0.6s;
  transition: transform 0.3s ease 0.6s;
}
.sliderimg .slidertext a.button.important span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.6;
  padding: 16px 0 4px 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.6;
  padding: 100px 0;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.6;
  padding: 100px 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  letter-spacing: 0em;
  line-height: 1.6;
  padding: 100px 0;
}
.content h1 {
  color: #008699 !important;
  text-transform: uppercase;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 47%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.6;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.6;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.6;
  padding: 100px 0;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 100px;
  padding-bottom: 100px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 100px;
  padding-bottom: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 100px;
  /* Image boxes */
}
.imageboxes.textabove .module-image {
  position: relative;
}
.imageboxes.textabove .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #0e2f65;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0.8;
  z-index: 1;
}
.imageboxes.textabove .imagebox-item:hover .module-image:after {
  opacity: 0;
}
.imageboxes.textabove .module-image .view {
  display: none;
}
.imageboxes.textabove .imagebox-item:hover .module-image img {
  opacity: 1;
}
.imageboxes.textabove .module-text {
  color: #0e2f65;
  text-align: center;
  padding: 25px 25px !important;
  background-color: #fff;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  position: relative;
  z-index: 1;
}
.imageboxes.textabove .module-text h2 {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #0e2f65;
  padding: 0 0 0 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.imageboxes.textabove .imagebox-item:hover .module-text {
  color: #fff;
  background-color: #f66d27;
}
.imageboxes.textabove .imagebox-item:hover .module-text h2 {
  color: #fff;
}
.imageboxes.textunder .grid-item:hover .module-text h2, .services.textunder .service-item:hover .module-text h1, .news.textunder .news-item:hover .module-text h4 {
  color: #008699 !important;
  /*.imageboxes.textunder .grid-item:hover .module-image:before,
		.services.textunder .service-item:hover .module-image:before,
		.news.textunder .news-item:hover .module-image:before {
		content:'';
		position:relative;
		top:5px;
		height:auto;
		z-index:99;
		border-top:5px solid #ffe600;
		display:block;
		box-sizing:border-box;
		margin-top:-5px;
		}*/
}
.imageboxes.textunder .module-text h2 {
  font-size: 22px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.13em;
  padding: 30px 0 0 0;
}
.imageboxes.textunder .module-image {
  box-shadow: 0px 10px 25px -20px #000;
}
.imageboxes.imageside .module-image {
  background-color: #e6e6e6;
  width: 50% !important;
  box-shadow: 0px 10px 25px -25px #000;
  transition: 0.3s;
}
.imageboxes.imageside .module-text {
  width: 50% !important;
  padding-left: 25px !important;
}
.imageboxes.imageside .module-text h2 {
  font-size: 27px;
  letter-spacing: 0.13em;
  text-transform: uppercase;
  font-weight: 300;
  color: #008699;
}
.imageboxes.imageside .module-text p {
  margin-bottom: 30px;
}
.imageboxes.imageside .module-text .readmore {
  padding: 19px 25px;
}
.imageboxes.imageside .imagebox-item .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 50%;
  opacity: 0;
  transition: 0.3s;
}
.imageboxes.imageside .imagebox-item:first-child:hover .module-image:after {
  background: url('../edit/library/images/servicing_hover.jpg') no-repeat;
  background-size: contain;
  opacity: 1;
}
.imageboxes.imageside .imagebox-item:nth-child(2):hover .module-image:after {
  background: url('../edit/library/images/hints_advice_hover.jpg') no-repeat;
  background-size: contain;
  opacity: 1;
}
.imageboxes.imageside .imagebox-item:nth-child(3):hover .module-image:after {
  background: url('../edit/library/images/about_hover.jpg') no-repeat;
  background-size: contain;
  opacity: 1;
}
.imageboxes.imageside .imagebox-item:nth-child(4):hover .module-image:after {
  background: url('../edit/library/images/contact_hover.jpg') no-repeat;
  background-size: contain;
  opacity: 1;
}
.imageboxes.textunder .imagebox-item:before {
  content: '';
  height: 5px;
  width: 0;
  background-color: #ffe600;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  transition: 0.3s;
}
.imageboxes.textunder .imagebox-item:hover:before {
  width: 100%;
  /* Services */
}
.services.textunder .module-text {
  padding-top: 15px;
  position: relative;
}
.services.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
}
.services.textunder .module-text h1 {
  padding-top: 30px;
  color: #000 !important;
  text-align: left;
  transition: 0.3s;
}
.supplier-item-page #supplier-item-container .service-details > p:first-of-type {
  margin-bottom: 75px;
}
.services .module-text {
  text-align: center;
}
.services .module-text p {
  text-align: left;
}
.service-details .faqs {
  display: flow-root;
}
.service-details .gallery .module-text {
  display: none !important;
  /* FAQs */
}
.faqs.simplelist > li:before {
  top: 3px;
}
.faqs.simplelist .faq-item-question {
  font-size: 120%;
  /* News */
}
.news.textunder.grid.one-column a:last-of-type {
  margin-bottom: 0px;
}
.news.textunder .module-image {
  padding-bottom: 0px !important;
}
.news.textunder .module-text {
  position: relative;
  padding-top: 15px;
}
.news.textunder .module-text h4 {
  text-align: left;
}
.news.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
}
.news-details-image {
  padding-left: 50px;
  /* Testimonials */
}
.testimonials.imageside .testimonial-item:after {
  content: '';
  clear: both;
  display: block;
}
.testimonials.solidbg .testimonial-item {
  background-color: #008699;
  /* Gallery */
}
.gallery.textunder .module-text {
  padding-top: 15px;
  position: relative;
}
.gallery.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
  /* Home page */
}
#home-top-container .content {
  padding-top: 100px;
  padding-bottom: 60px;
  position: relative;
  z-index: 700;
}
#home-container {
  background-color: #f0f0f0;
}
#home-container .content {
  padding-top: 130px;
}
#home-container .content p {
  margin-top: 15px;
}
#home-container .content a.button {
  margin-top: 35px;
}
#home-bottom-container .content {
  padding: 80px 0 35px 0;
}
.home-page #container-flash {
  -webkit-box-shadow: -105px -105px 20px 105px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: -105px -105px 20px 105px rgba(0, 0, 0, 0.46);
  box-shadow: -105px -105px 20px 105px rgba(0, 0, 0, 0.46);
  position: relative;
}
.home-page h1 {
  font-size: 58px;
  line-height: 1.4;
}
.services-page .content {
  padding-bottom: 55px;
}
.services-page .content p {
  margin-bottom: 5em;
}
.advice-page b {
  display: block;
}
.advice-page #advice-container .grid.two-column .grid-item p {
  margin-bottom: 0px;
}
.our-suppliers-page .links li:before {
  display: none;
}
.our-suppliers-page .links li:first-child {
  padding-left: 0px;
}
.links.textunder .link-item-text {
  text-align: center;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Pre-footer */
}
#container-pre-footer {
  color: #fff;
  background-color: #0e2f65;
}
#container-pre-footer .backgroundimage-content {
  line-height: 1.6;
  color: #fff;
  text-align: center;
  padding: 100px 50px;
  /* Footer */
}
#container-footer {
  background-color: #008699;
}
#footer {
  line-height: 2;
  color: #fff;
  font-size: 14px;
  text-align: left;
  padding: 60px 0px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #ffe600;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4, #footer .h4 {
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 900;
  padding: 10px 0;
  margin: 0;
  line-height: 1.2;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-left {
  float: left;
  width: 16%;
  text-align: left;
  margin-right: 4.5%;
}
#footer .footer-left a:first-of-type {
  font-size: 25px;
  font-weight: 600;
}
#footer .footer-left a, #footer .footer-left span {
  display: block;
  margin-bottom: 10px;
  line-height: 1.2;
}
#footer .footer-left span {
  margin-bottom: 0px;
}
#footer .footer-left i {
  font-size: 18px;
  color: #008699;
  margin-top: 20px;
  display: block;
  line-height: 10px;
  transition: 0.3s;
}
#footer .footer-left i:before {
  content: "\f39e";
  background-color: #ffe600;
  width: 10px;
  height: 0;
  padding: 10px;
  display: block;
  height: 10px;
  border: 1px solid #ffe600;
  border-radius: 50%;
  text-align: center;
}
#footer .footer-left a:last-of-type:hover i {
  color: #fff;
}
#footer .footer-left a:last-of-type:hover i:before {
  background-color: #008699;
  border: 1px solid #ffe600;
}
#footer .footer-middle {
  float: left;
  width: 16%;
  text-align: left;
  margin-right: 4.5%;
}
#footer .footer-middle-2 {
  float: left;
  width: 14%;
  text-align: left;
  margin-right: 4.5%;
}
#footer .footer-middle-3 {
  float: left;
  width: 10%;
  text-align: left;
  margin-right: 4.5%;
}
#footer .footer-middle-3 a {
  display: block;
}
#footer .footer-middle-3 a:before {
  content: '\f054';
  font-family: 'Font Awesome 5 Pro';
  padding-right: 5px;
  font-weight: 900;
  display: inline-block;
  opacity: 0;
  margin-left: -12px;
  transition: 0.3s;
}
#footer .footer-middle-3 a:hover:before {
  margin-left: 0;
  opacity: 1;
}
#footer .footer-right {
  float: left;
  width: 26%;
  text-align: left;
}
#footer .footer-right .testimonials.grid.one-column .grid-item {
  margin-bottom: 25px;
}
#footer .footer-right .testimonial-item-person {
  display: block;
  margin-top: 20px;
}
#footer .footer-right img {
  max-width: 265px;
}
#footer .footer-copyright {
  display: block;
  font-size: 14px;
  padding-top: 10px;
  text-align: right;
}
#footer .footer-right a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item:hover {
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Grid */
}
.grid.four-column .grid-item {
  margin-bottom: 40px;
  width: 23.5%;
  margin-right: 2%;
}
.grid.two-column .grid-item {
  margin-bottom: 45px;
}
.grid.one-column .grid-item {
  margin-bottom: 80px;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 600px;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.form-item.recaptcha-item {
  margin-top: 15px;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 5px 0 5px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 36px;
  font-size: 15px;
  padding: 8px 8px 8px 8px;
  background-color: #fff;
  border: solid #d6d6d6 1px;
  border-radius: 0px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.products-search button, .form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  display: inline-block;
  color: #008699;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 900;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 15px 25px;
  background-color: #ffe600;
}
.products-search button:hover, .form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #008699;
  color: #ffe600;
  transition: 0.3s;
}
.form-item .subbut.disabled {
  overflow: hidden;
  position: relative;
  display: inline;
}
.form-item .subbut.disabled:before {
  content: '';
  border: solid 3px #999;
  border-color: transparent #999 #999 #999;
  border-radius: 100px;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-animation: loading-ring 1.2s linear infinite;
  animation: loading-ring 1.2s linear infinite;
  display: inline-block;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-item .subbut.disabled input {
  background-color: #e5e5e5 !important;
  color: #e5e5e5 !important;
  overflow: hidden;
}
@keyframes loading-ring {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -moz-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    -o-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    -moz-transform: translate(-50%, -50%) rotate(360deg);
    -ms-transform: translate(-50%, -50%) rotate(360deg);
    -o-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.buy-product input[type=submit] {
  font-size: 14px;
  /*.faqs.simplelist > li:before {
display: none;
}

.faqs.simplelist li, .faqs.simplelist li.grid-item {
padding: 0;
margin-bottom: 15px;
}

.faq-item {
width: 100%;
display: block;	
}

.faqs.simplelist .faq-item-question {
width: 100%;
display: block;
padding: 15px 25px;
@include border-box();
background-color: #f2f2f2;
}

.faqs .faq-item-answer {
padding: 15px 25px !important;
@include border-box();
}*/
}
